@media (max-width:900px){
  .qwlivyv .jvr5rue{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vmt5qrupo2lzt{justify-content:flex-start}
  .qwo8qakji1kopc,.xu1qczirqk25zge,.h5lq5r8m,.kuuzyr3nl9,.zo8exw9c{grid-template-columns:1fr!important}
  .jt3t9o5nka{display:block!important;transform:none!important}
  .ac0sabivj .h5lq5r8m{grid-template-columns:1fr}
  .ctyr2s89n5nsgo h2{font-size:34px}
}
@media (max-width:560px){
  .jvr5rue{width:min(100% - 24px,1180px)}
  .qwo8qakji1kopc{padding:18px}
  .f467voiv1b03y{padding:6px 7px;font-size:13px}
  .todkj1yk0q,.jt3t9o5nka,.xz26sbgpjuk8l,.v2cmf8x6vl,.mw8f87lemw9m1,.xdwnvgr{padding:16px}
}
